@charset "utf-8";
/* CSS Document */

body{
	background-image: url(../imgs/bg.jpg);
	background-position:center top;
	background-repeat: repeat-y;
	background-color:#204c6f;	
}

#container{
	width:951px;
	height:100%;
	margin-top:0px;	
	margin-left:auto;
	margin-right:auto;	
}
#container_header{
	/*height:258px;*/
        height:210px;
	background:url(../imgs/logo.jpg) no-repeat;
	background-size:contain;
	background-color:#FFF;
}

#container_body{
	height:auto;
	min-height:500px;
	/*margin-top:10px;*/
        margin-top:auto;
	margin-left:auto;
	margin-right:auto;
	
	/*  background color (rgba, fade effect) */
	background-color: #FFF;
}

#container_body #left{
	width:20%;
	height:100%;
	margin-left:3%;
	float:left;
	/*background-color: #ffc;*/
}

#container_body #right{
	width:75%;
	height:100%;
	margin-right:2%;
	float:left;
/*	background-color: #ffc;*/
}

/*** TEXTO ***/
h1 {
  font-size: 72px;
  background: -webkit-linear-gradient(#8b8b8b,#4b4b4b);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

h2 {
  font-size: 30px;
  background: -webkit-linear-gradient(#8b8b8b, #4b4b4b);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.info{
	margin:20px 0 35px 10px;	
}
.info p{
	padding:3px;	
}

.restrito p{
	margin-top:20px;	
}

.myform dl{
	margin-top: 20px;
	display:block;
	width:500px;	
}

.myform form dl.center{
	text-align:center;	
}

p.title{
	display:block;
	text-align:center;
	color:#216DAF;
	font-size:16px;
	font-weight:lighter;
	font:Verdana, Geneva, sans-serif;
	text-decoration:underline;
}
/*** FIM TEXTO ***/


/*** CONTACTOS ***/
p.address{
	font-size:12px;
	font-weight:lighter;
	padding: 1px 1px 1px 0px;
	margin-left:10px;
}

.contactos p.title{
	margin-left:25%;
	margin-bottom:15px;
	color:#216DAF;
	font-size:18px;
	font-weight:lighter;
	font:Verdana, Geneva, sans-serif;
	text-decoration:underline;
}
.contactos p.text{
	margin-left:10px;
	padding:5px 5px 5px 0px;
}
.contactos{
	float:left;
	overflow:hidden;
	height:400px;;
	width:40%;
	margin-top:15px;
	margin-left:30px;	
}
/*** FIM CONTACTOS ***/


/*** FOOTER ***/
#footer{
	width:100%;	
	
}
#footer .inner{
	text-align:center;
	margin-bottom:20px;
}